DARKTABLE-GENERATE-CACHE(1)

NOM
darktable-generate-cache - met à jour le cache des miniatures de darktable

SYNOPSIS
    darktable-generate-cache [-h, --help; --version] [-m, --max-mip <0-7>] [--core <darktable options>]

DESCRIPTION
darktable est une application fournissant un flux de travail pour le traitement des photos numériques sous Linux, Mac OS X et plusieurs autres Unix. Il est décrit plus loin dans darktable(1)

darktable-generate-cache met à jour le cache des miniatures de darktable. Vous pouvez démarrer ce programme pour générer en arrière-plan toutes les miniatures manquantes lorsque votre ordinateur est inactif.

OPTIONS
Tous les paramètres sont optionnels. S'il est lancé sans paramètre darktable-generate-cache utilise des valeurs par défaut raisonnables.

-h, --help
    Donne des informations d'utilisation et se termine.

--version
    Donne des informations de copyright et de version et se termine.

--min-mip <0-7>
-m, --max-mip <0-7>
    darktable peut gérer et stocker, pour chaque image, des miniatures ayant jusqu'à huit niveaux différents de résolution. Ce paramètre définit le nombre maximum de résolutions qui doivent être générées, la valeur par défaut est 0-2. Il n'est normalement pas nécessaire de générer ici toutes les résolutions possibles ; celles qui manquent seront générées automatiquement par darktable au moment où elles seront nécessaires. Quand on demande la génération de multiple résolutions à la fois, les images de plus faible résolution sont rapidement générées par sous-échantillonnage de l'image ayant la plus forte résolution.

--min-imgid <N>
--max-imgid <N>
    Spécifie la plage des IDS des images de la base de données sur laquelle il faut travailler. Si aucune plage n'est donnée, dartable-generate-cache traitera toutes les images de la collection.

--core <options de darktable>
    Toutes les paramètres de la ligne de commande suivant --core sont passés au noyau de darktable et manipulés comme des paramètres standard. Voyez darktable(1) pour une description détaillée des ces options.

VOIR AUSSI
darktable(1)

AUTEURS
Le principal développeur de darktable est Johannes Hanika. La liste, on l'espère complète, des contributeurs du projet est :

* developers: Roman Lebedev, Pascal Obry, Tobias Ellinghaus, Stefan Schöfegger, Peter Budai, Ulrich Pegelow, johannes hanika, parafin, Alexandre Prokoudine, Aldric Renaudin, Edouard Gomez. * translators: Pascal Obry, Ger Siemerink, Tobias Ellinghaus, Maurizio Paglia, Timur I. Davletshin, Alexandre Prokoudine, mepi0011, Báthory Péter, Jeronimo Pellegrini, Matjaž Jeran, shlomi braitbart, Aurélien PIERRE, Heiko Bauke, Josep V. Moragues, Marko Vertainen, Michel Leblond, Milan Knížek, Novy Sawai, Ragnar Wisløff, Tomasz Golinski. * contributors (at least 4 commits): Aurélien PIERRE, rawfiner, edgardoh, Dan Torop, Ger Siemerink, Matthieu Moy, Maurizio Paglia, Andreas Schneider, Heiko Bauke, Rikard Öxler, Timur I. Davletshin, Benoit Brummer, Philippe Weyland, grand-piano, luzpaz, Mario Lueder, Robert Bridge, mepi0011. * RawSpeed contributors (at least 1 commit): Stefan Löffler, Stefan Hoffmeister, parafin, Robert Bieber, Tobias Ellinghaus, Matthieu Volat, Shita Yuuma, Stefan Schöfegger, luz.paz. And all those of you that made previous releases possible

Ce man-page a été écrit par Ulrich Pegelow <ulrich.pegelow@tongareva.de> dans le cadre du manuel utilisateur. Il a été transformé en man-page par Tobias Ellinghaus <me@houz.org>.

COPYRIGHT ET LICENCE
Copyright (C) 2009-2017 par les Auteurs.

darktable est un logiciel libre ; vous pouvez le redistribuer ou le modifier selon les termes de la GPL v3 ou, à votre choix, selon les termes de toute autre version ultérieure.